.video-container {
	/*position: relative;*/
	/*min-width: 100%;*/
	/*height: 400px;*/
	/*overflow: hidden;*/
	/*opacity: .3;*/
}


.video-container video {
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	left: 0px;
	margin-top: -10%;
}

#video {
	/*background-color: #000;*/
	background-size: cover;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	overflow: hidden;
}

/* TESTIMONIALS */

.mt-20 {
	margin-top: 5rem;
}

.testimonial-block {
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	height: auto;
	margin-bottom: 0;
	background-color: black;
	color: white;
	font-size: 22px;
	text-align: center;
}


.author-red {
	width: 100%;
	height: auto;
	padding-bottom: 20px;
	/*
	background-color: red;
	color: white;
	*/
	font-size: 25px;
	text-align: center;
}

.triangle {
	color: black;
	font-size: 95px;
	margin-top: -30px;
}

.reviews:link,
.reviews:visited
{
	color: #000000;
	font-weight: lighter;
	font-weight: 400;
}

.reviews:hover,
.reviews:active {
	color: #d82522;
}

.-mt-testimonial-author {
	margin-top: -35px;
}

.quotation-mark {
	font-size: 20px;
	margin: 15px;
}

@media (min-width: 768px) {
	.testimonial-block {
		padding: 50px 110px;
	}

	.author-red {
		margin-bottom: 25px;
	}
}



@media (min-width: 768px) {
	.carousel-inner {
		width: 750px;
	}
}

@media (min-width: 992px) {
	.carousel-inner {
		width: 970px;
	}
}

@media (min-width: 1200px) {
	.carousel-inner {
		width: 1170px;
	}
}

.carousel-inner {
	margin-left: auto;
	margin-right: auto;
}

.carousel-control.right {
    left: auto;
    right: 0;
    background-image: none;
    background-repeat: repeat-x;
    color: #eb0000;
}

.carousel-control.left {
    background-image: none;
    background-repeat: repeat-x;
    color: #eb0000;
}

.carousel-reviews {
	margin-top: 4rem;
	margin-bottom: 4rem;
}